.banner-intern {
    margin-top: 30px;
}

.banner-intern__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 50px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*min-height: 250px;*/
    padding: 40px 80px;
    background-color: #EFEFF6;
    border-radius: 20px;
}

.banner-intern__left {
    width: 70%;
}
.banner-intern__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 35px;
    color: #004860;
}


.banner-intern ul.breadcrumb li:first-child a:link, .banner-intern ul.breadcrumb li:first-child a:visited {
    color: #004860;
}


.banner-intern ul.breadcrumb li:nth-last-child(2):after {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNiAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMzMzOTggMTEuNTgwN0w4Ljg5NjIxIDguMDE4NDdMNS4zMzM5OCA0LjQ0ODQ3TDYuNDMwNjUgMy4zNTE4MUwxMS4wOTczIDguMDE4NDdMNi40MzA2NSAxMi42ODUxTDUuMzMzOTggMTEuNTgwN1oiIGZpbGw9IiMwMDQ4NjAiLz4KPC9zdmc+Cg==) no-repeat;
}



.banner-intern__content .h1 {
    color: #004860;
}

.banner-intern__right {
    width: 20%;
}

img {
    max-width: 100%;
}

.block-news .rb-listing-container {
    padding: 80px 0;
}
.block-news .rb-listing {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    position: relative;
    gap: 24px;
    min-height: 100px;
}

@media (max-width: 992px) {
    .banner-intern__left {
        width: 100%;
    }
    .block-news .rb-listing {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 767px) {
    .block-news .rb-listing {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .banner-intern__wrapper {
        padding: 25px 15px;
    }
}

.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 40px;
}

.pagination li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    color: #696AB0;
    text-decoration: none;
    border-radius: 50%;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.pagination li.current a {
    background-color: #EFEFF6;
}